Unity 5.0.1

Answered Question

Does anyone know if Unity 5.0.1 is compatable with Call Manager 7.0.2? I am planning a upgrade from CM6.1.2 to CM7.0.2 and need to see if this Unity version is compatable.

Also - does anyone have a document on how to upgrade from Unity 5.0.1 to Unity Connection 7x?

I have this problem too.
0 votes
Correct Answer by lindborg about 7 years 4 months ago

The Unity 5.0 compatibility matrix for TSP and CM versions can be found here:

http://www.cisco.com/en/US/docs/voice_ip_comm/unity/compatibility/matrix/cutspmtx.html

You'd use COBRAS to migrate from Unity 5.0 to Connection 7.x - the COBRAS home page has a link to it's help file and some training videos for what it does and how it works:

http://www.ciscounitytools.com/App_COBRAS.htm

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
lindborg Mon, 08/03/2009 - 09:40

The Unity 5.0 compatibility matrix for TSP and CM versions can be found here:

http://www.cisco.com/en/US/docs/voice_ip_comm/unity/compatibility/matrix/cutspmtx.html

You'd use COBRAS to migrate from Unity 5.0 to Connection 7.x - the COBRAS home page has a link to it's help file and some training videos for what it does and how it works:

http://www.ciscounitytools.com/App_COBRAS.htm

lindborg Mon, 08/03/2009 - 13:58

problems using COBRAS you mean? Or problems in general? 7.1(2) certainly has a lot of bug fixes in it since the 7.0 release... but I'm not sure what problems in particular you're talking about.

Actions

This Discussion